elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.


 


Tema destacado: Guía actualizada para evitar que un ransomware ataque tu empresa


+  Foro de elhacker.net
|-+  Programación
| |-+  Programación General
| | |-+  puedes tener la ultima version .NET(4.0) y ejecutar soft de ver. anterior(.2.0)?
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: puedes tener la ultima version .NET(4.0) y ejecutar soft de ver. anterior(.2.0)?  (Leído 1,814 veces)
Synth3tik0

Desconectado Desconectado

Mensajes: 126


Ver Perfil
puedes tener la ultima version .NET(4.0) y ejecutar soft de ver. anterior(.2.0)?
« en: 7 Agosto 2011, 19:12 »

o como va eso de las versiones(2.0,3.5,4.0), porque van y van sacando nuevos frameworks  me van allenar el disco duro nomas de eso.No hay un standar o algo? Mi duda es si  tengo un programa codeado en .net 2.0 tengo que instalar esa version para ejecutarlo o puedo usar simplemente la ultima version que salio?


En línea

..........
kub0x
Enlightenment Seeker
Colaborador
***
Desconectado Desconectado

Mensajes: 1.367


S3C M4NI4C


Ver Perfil
Re: puedes tener la ultima version .NET(4.0) y ejecutar soft de ver. anterior(.2.0)?
« Respuesta #1 en: 7 Agosto 2011, 19:23 »

o como va eso de las versiones(2.0,3.5,4.0), porque van y van sacando nuevos frameworks  me van allenar el disco duro nomas de eso.No hay un standar o algo?

Es una plataforma que esta en constante cambio y desarrollo por lo cual siempre habra nuevas versiones y actualizaciones :D

Mi duda es si  tengo un programa codeado en .net 2.0 tengo que instalar esa version para ejecutarlo o puedo usar simplemente la ultima version que salio?

Con la ultima version del .NET Framework podrías ejecutar aplicaciones codeadas en versiones inferiores del Framework.

Saludos!


En línea

Viejos siempre viejos,
Ellos tienen el poder,
Y la juventud,
¡En el ataúd! Criaturas Al poder.

Synth3tik0

Desconectado Desconectado

Mensajes: 126


Ver Perfil
Re: puedes tener la ultima version .NET(4.0) y ejecutar soft de ver. anterior(.2.0)?
« Respuesta #2 en: 7 Agosto 2011, 21:51 »

Es una plataforma que esta en constante cambio y desarrollo por lo cual siempre habra nuevas versiones y actualizaciones :D

Con la ultima version del .NET Framework podrías ejecutar aplicaciones codeadas en versiones inferiores del Framework.

Saludos!

entonces puedo desinstalar todas las demas versiones te la 2 y la 3.5 y ya nomas dejo la 4 no?
En línea

..........
kub0x
Enlightenment Seeker
Colaborador
***
Desconectado Desconectado

Mensajes: 1.367


S3C M4NI4C


Ver Perfil
Re: puedes tener la ultima version .NET(4.0) y ejecutar soft de ver. anterior(.2.0)?
« Respuesta #3 en: 7 Agosto 2011, 21:55 »

entonces puedo desinstalar todas las demas versiones te la 2 y la 3.5 y ya nomas dejo la 4 no?

En teoria deberia de funcionarte, toma puedes echar un vistazo a este breve articulo :)

http://www.leegar.com.ar/desinstalar-por-completo-las-versiones-de-net-framework/
En línea

Viejos siempre viejos,
Ellos tienen el poder,
Y la juventud,
¡En el ataúd! Criaturas Al poder.

Synth3tik0

Desconectado Desconectado

Mensajes: 126


Ver Perfil
Re: puedes tener la ultima version .NET(4.0) y ejecutar soft de ver. anterior(.2.0)?
« Respuesta #4 en: 7 Agosto 2011, 22:01 »

Okk...
En línea

..........
Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines